Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1486629 (CVE-2017-13766) - CVE-2017-13766 wireshark: Profinet I/O buffer overrun (wnpa-sec-2017-39)
Summary: CVE-2017-13766 wireshark: Profinet I/O buffer overrun (wnpa-sec-2017-39)
Keywords:
Status: CLOSED WONTFIX
Alias: CVE-2017-13766
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1486633
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-30 09:36 UTC by Adam Mariš
Modified: 2021-02-17 01:40 UTC (History)
7 users (show)

Fixed In Version: wireshark 2.4.1, wireshark 2.2.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 03:22:41 UTC


Attachments (Terms of Use)

Description Adam Mariš 2017-08-30 09:36:05 UTC
It was reported that Wireshark could crash. It may be possible to make Wireshark crash by injecting a malformed packet onto the wire or by convincing someone to read a malformed packet trace file.

Upstream bug(s):

https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=13847

External References:

https://www.wireshark.org/security/wnpa-sec-2017-39.html

Comment 1 Adam Mariš 2017-08-30 09:37:58 UTC
Created wireshark tracking bugs for this issue:

Affects: fedora-all [bug 1486633]


Note You need to log in before you can comment on or make changes to this bug.